﻿#popupFbLikeBox {
	display: none;
	position: fixed;
	background: rgba(0,0,0,0.7);
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 99999;
}
#popupArea {
	position: absolute;
	background: white;
	height: 270px;
	width: auto;
	left: 55%;
	top: 55%;
	border-radius: 5px;
	margin:-220px 0 0 -375px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#popupClose{text-align:center;
	padding: 10px;
	position: relative;
	cursor: pointer;
	background: linear-gradient(#eee, #fff);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: #000;
}
#popupClose:hover{
	color: #4080ff;
}
.fbLikeboxArea {
	margin: 0 auto;
	width: 466px;
	height: 1px;
	margin-top: 16px;
	margin-left: 20px;
	position: relative;
}
@media only screen and (max-width: 500px) {
	#popupArea {
		left: 55%;
		top: 55%;
		margin: -220px 0 0 -250px;
	}
	.fb-like-box,.fb-like-box span,.fb-like-box span iframe[style] {
		width: 100% !important;
	}
}